### Method

# Fwupd Release set_details_url

#### Declaration [src]

    void
    fwupd_release_set_details_url (
      FwupdRelease* self,
      const gchar* details_url
    )

#### Description [src]

Sets the URL for the online update notes.

Available since: | 1.2.4

#### Parameters

`details_url` | `const gchar*`
| The URL.
| The argument can be `NULL`.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.